Subject: I-D Action: draft-rpcw-pcp-pmipv6-serv-discovery-00.txt

From: [email-masked]
Date: Wed, 29 Feb 2012 01:16:28 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : PCP Server Discovery with IPv4 traffic offload for Proxy Mobile IPv6
	Author(s)       : Tirumaleswar Reddy
                          Prashanth Patil
                          Ravikumar Chandrasekaran
                          Dan Wing
	Filename        : draft-rpcw-pcp-pmipv6-serv-discovery-00.txt
	Pages           : 13
	Date            : 2012-02-29

   This document proposes a solution to PCP Server Discovery problems in
   Proxy Mobile IPv6 (PMIPv6) networks when both home network traffic
   and traffic off-loaded to local access network require traversing a
   gateway implementing NAT and/or Firewall.  This draft proposes
   enhancements to DHCPv4 Relay Agent by introducing a new sub-option
   under DHCPv4 Relay Option and to PMIPv6 signaling through additional
   options to Proxy Binding Update/Acknowledgement messages.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-rpcw-pcp-pmipv6-serv-discovery-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-rpcw-pcp-pmipv6-serv-discovery-00.txt